{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.mutant_zombie_armor.idle": {
      "loop": true,
      "bones": {
        "bone": {
          "rotation": [
            "0+math.sin(query.life_time*40)*1",
            0,
            "0+math.sin(query.life_time*40)*1"
          ]
        },
        "bone3": {
          "scale": "1+math.sin(query.life_time*160)*0.03"
        },
        "bone7": {
          "scale": "1+math.sin(query.life_time*170)*0.02"
        },
        "bone9": {
          "scale": "1+math.sin(query.life_time*150)*0.01"
        },
        "bone8": {
          "scale": "1+math.sin(query.life_time*180)*0.03"
        },
        "bone4": {
          "scale": "1+math.sin(query.life_time*150)*0.02"
        }
      }
    }
  }
}
